index_title=Webmin Kullanıcıları
index_user=Kullanıcı
index_modules=Modüller
index_create=Yeni bir Webmin kullanıcısı oluştur
index_cert=SSL sertifikası gereklidir
index_certmsg=Bir kullanıcı adı ve şifreye ihtiyaç olmadan Webmin'e güvenli olarak girebilmek için gerekli olan SSL sertifikasını için bu butonu tıklayınız
index_return=kullanıcı listesi
index_none=Hiçbiri

edit_title=Webmin Kullanıcısının Özelliklerini Değiştir
edit_title2=Webmin Kullanıcısı Oluştur
edit_rights=Webmin yeni kullanıcı izinleri 
edit_user=Kullanıcı Adı
edit_pass=Parola
edit_same=Unix ile aynı
edit_dont=Değiştirilmedi
edit_set=Yeni Parola
edit_modules=Modüller
edit_clone=Aynısını Oluştur
edit_lang=Dil
edit_notabs=Modüller Sınıflandırılsın?
edit_cert=SSL sertifika ismi
edit_none=Hiçbiri
edit_ips=IP Giriş Kontrol
edit_all=Bütün adreslerden kabul et
edit_allow=Sadece listeli adreslerden kabul et
edit_deny=Listeli adreslere izin verme
edit_ipdesc=Kullanıcı IP giriş kontrolü Webmin yapılandırma modülündeki genel IP giriş kontrolüne benzer yolla çalışır.Kullanıcı genel kontrolleri geçerse bir defa daha kontrol edilmiş olacaktır. 
edit_euser=Bu kullanıcının özelliklerini değiştirmenize izin verilmemiştir 
edit_ecreate=Kullanıcı oluşturmanıza izin verilmemiştir

save_err=Kullanıcı kayıtları kaydedilirken hata oluştu.
save_ename='$1' doğru bir kullanıcı adı değildir. (valid=doğru)
save_edup='$1' kullanıcı adı sistemde vardır.
save_edeny=Webmin Kullanıcıları modülünü kendinizin değiştirmenize izin verilmemiştir.
save_eos=Unix Şifresi ile Aynı seçeneği işletim sisteminiz tarafından desteklenmemektedir.
save_emd5=Unix Şifresi ile Aynı seçeneği sisteminizde MD5 şifreleme yöntemi ile birlikte kullanılamaz.
save_eunix='$1' Unix kullanıcısı sistemde yoktur.
save_emod='$1' modülünün izinlerini değiştiremezsiniz.
save_ecreate=Kullanıcı oluşturmanız izin verilmemiştir.
save_euser=Bu kullanıcının özelliklerini değiştirmenize izin verilmemiştir.
save_ecolon=Parola : karakterini içermemelidir.
save_eself=Mevcut IP adresinize ($1) istenirse izin verilmeyebilir.

delete_err=Kullanıcının silinmesinde hata oluştu
delete_eself=Kendi kullanıcınızı silemezsiniz
delete_ecannot=Kullanıcı silmenize izin verilmemiştir
delete_euser=Bu kullanıcıyı silmenize izin verilmemiştir

cert_title=Gerekli Sertifika
cert_issue=Sertifika Başlığı
cert_header=Yeni Sertifika Detayları
cert_mesg=Bu form kullanıcı adınız ve şifrenize izinler verilmek için gelecekte kullanılmak üzere bir istemci sertifikasına ihtiyaç duymaktadır.Bu çok gizlidir, çünkü onaylama otomatiktir. Siz sertifika kullanılırken bu kullanıcıyı kağatıp farklı bir kullanıcı olarak giremezsiniz. 
cert_cn=İsminiz
cert_email=E-posta adresiniz
cert_ou=Bölümünüz
cert_o=Kurum ve Şirket İsmi
cert_sp=Ülke
cert_c=Bulunduğunuz şehrin plaka numarası
cert_key=Anahtar Boyutu
cert_ok=$1 için gerekli olan sertifikanız başarıyla oluşturuldu ve web tarayıcınıza kuruldu
cert_ekey=Yeni SSL anahtarı tarayıcınıza yerleştirilemedi.Tarayıcınız SSL istemci sertifikalarını desteklemiyor olabilir.
cert_eca=Sertifikanın onaylama kurulumunda hata oluştu
cert_already=Uyarı- $1 sertifikasını her zaman kullanmaktasınız

acl_title=Modül İzin Kontrolü
acl_title2=$2'de $1 için
acl_options=$1 İzin Kontrol Seçenekleri
acl_config=Modül ayarlarını değiştirebilsin
acl_users=Özellikleri değiştirilebilmiş olan kullanıcılar
acl_mods=İzin verilebilir mi?
acl_all=Bütün modüller
acl_own=Sadece kendi modülleriniz
acl_sel=Seçilen modüller ..
acl_create=Yeni kullanıcılar oluşturabilsin
acl_delete=Kullanıcıları silebilsin
acl_rename=Kullanıcıları yeniden isimlendirebilsin
acl_euser=Bu kullanıcı için giriş izinlerini değiştiremezsiniz
acl_acl=Giriş kontrol modülünü değiştirebilsin mi?
acl_lang=Dili değiştirebilsin mi?
acl_chcert=SSL sertifikasının ismini değiştirebilsin mi?
acl_emod=Bu modül için giriş izinlerini değiştiremezsiniz
acl_others=İzin verilmeyen modüller görüntülensin
acl_cert=Sertifika isteyebilsin?
acl_err=Giriş kontrollerinin kaydedilmesinde hata oluştu.

log_modify=Webmin kullanıcısı $1 değiştirildi.
log_rename=Webmin kullanıcısı $1, $2 olarak yeniden adlandırıldı.
log_create=Webmin kullanıcısı $1 oluşturuldu.
log_clone=Webmin kullanıcısı $1, $2'ye kopyalandı.
log_delete=Webmin kullanıcısı $1 silindi.
log_acl=$2'de $1 için girişler güncellendi.
log_cert=$1 kullanıcısı için sertifika yayınlandı.

